-- 基础信息
base_info = {
	group_id = 133309305
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 305002, monster_id = 28050401, pos = { x = -2164.309, y = 31.682, z = 5394.017 }, rot = { x = 0.000, y = 30.868, z = 0.000 }, level = 32, drop_tag = "采集动物", disableWander = true, pose_id = 102, area_id = 27 },
	{ config_id = 305004, monster_id = 28050401, pos = { x = -2164.044, y = 31.921, z = 5395.162 }, rot = { x = 0.000, y = 197.069, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 102, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 305002, 305004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
